
const { qc } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		const payload = req.body;

		await qc.results.accept(req.params.project, payload);
		res.status(204).send();
		next();
	} catch (err) {
		next(err);
	}

};
